﻿
div#railway {
	position:relative;
	width:100%;	
	height:20px;
	left: 10px;
	top:3px;
	
	border:0px solid #999999;
}

.railway 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
	
	padding-top: 0px;
}
.scroll-down{display:none}
.scroll-down:hover{opacity:1}
.scroll-down.blink{-webkit-animation-duration:.8s;-o-animation-duration:.8s;animation-duration:.8s;-webkit-animation-name:blink;-o-animation-name:blink;animation-name:blink;-webkit-animation-iteration-count:6;-o-animation-iteration-count:6;animation-iteration-count:6;-webkit-animation-direction:alternate;-o-animation-direction:alternate;animation-direction:alternate;-webkit-animation-timing-function:linear;-o-animation-timing-function:linear;animation-timing-function:linear}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.alert.cookiePolicy,.btn,.col-with-footer .imageFooter,.col-with-footer .promoboxFooter,.col-with-footer a,.configurableProductWrapper .carousel-inner .propertyOptions li.option input[type=radio]:checked+label:after,.configurableProductWrapper .carousel-inner .propertyOptions li.option input[type=radio]:not(:checked)+label:after,.footer .container,.footer .container-fluid,.navbar-default,.navbar-default .navbar-toggle:focus .icon-bar,.navbar-default .navbar-toggle:hover .icon-bar,a{transition:all .2s ease-in-out}
.navbar-default .navbar-toggle:focus .icon-bar,.navbar-default .navbar-toggle:hover .icon-bar{background-color:#878787}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .p-name { font-weight: bold; }
#menu-primary ul.menu-items li.menu-item{margin: .25em 0}
#menu-primary ul.menu-items li.menu-item a{font-family: 'Oxygen', sans-serif;text-transform: uppercase;color: #bdbdbd}
#menu-primary ul.menu-items li.menu-item a:hover{color: #fff;text-decoration: none}
#glt-translate-trigger { left:20px; right:auto; }

#sogoacc .sogo-btn-toolbar {
  margin-left: 0;
  padding: 0 10px;
}

#sogoacc .sogo-btn-toolbar .sogo-btn-group,
#sogoacc .sogo-btn-toolbar .input-group {
  float: none;
  width: 100%;
}
#tm_builder_outer_content .tm_pb_slide_description,#tm_builder_outer_content .tm_pb_pricing_content,#tm_builder_outer_content .tm_pb_text,#tm_builder_outer_content .product,#tm_builder_outer_content .tm_pb_widget{word-wrap:break-word}
#tm_builder_outer_content .tm_pb_text p:last-of-type{padding-bottom:0}

  .main-navigation .menu-item-has-children {
    position: relative; }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.tribe-mini-calendar-event .vcard {
  line-height: 20px;
  margin-top: 10px;
}
.events-shortcode .event-list.li-events .event-details-container{padding-top:15px;padding-bottom:15px}
.pt-cv-page{position:relative}


.medio {
    font-size: medium;
}


.full-width {
  width: 100%;
  max-width: 100%;
}


  .full-width-image-mobile {
    width: 100vw;
    margin-left: -8.3333%;
  }
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.navigation .level-2.slot-half.inactive .col-lg-6{height:100%;display:table-row}
.wrap{margin:0px auto;text-align:center;}
.wrap .text-reset{text-align:left;max-width:1367px;margin:0 auto;}
#top-header .wrap{padding:0;}
#main .wrap{background:#ffffff;}
#complete-footer .wrap .text-reset{padding-left:20px;padding-right:20px;overflow:hidden;color:#ffffff;}
#footer .wrap .text-reset{line-height:1.2;font-size:1.4rem;text-align:left;font-weight:300;}
.front #main .wrap .text-reset{max-width:100%;padding-left:0;padding-right:0;padding-bottom:0;}
.front #hero-image .wrap{margin:0;padding:0;}
#ship-search .wrap{background-color:#02121f;}
.node-type-featured-ship #hero-image .wrap{padding:0;}
.node-type-featured-ship .wrap .text-reset{max-width:100%;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.footer-sponsors{float:right}
.footer-sponsors,.footer-contact-info{float:none;padding:.5em 0;overflow:hidden}
.footer-sponsors a{display:inline-block !important;float:none;margin:0 15px}
.widget table#wp-calendar{width:100%}
.sidebar-container .widget{padding-bottom:20px;position:relative;overflow:visible}
.widget{margin:0 0 15px}
#before-content .widget{width:100%;margin:20px auto 50px}
.widget-area .widget:last-of-type{border-bottom:0;padding-bottom:0}
.widget-area:last-of-type{border-bottom:0}
footer .widget{width:23.4%;float:left;margin:20px 0 20px 2.1%;background:0 0;border:none;padding:0}
footer .widget:first-child{margin-left:0}
footer .widget-title{font-size:22px;line-height:26px;background:0 0;padding:0 0 5px;margin:0 0 15px}
#container .widget.widget_search .search{margin:25px 0 5px}
.entry-title,.page-title,.widget-title,h1,h2,h3,h4,h5,h6{color:#333}
.sidebar-container .widget,.widget-area,article.post{border-bottom:1px dotted #0095cd}
.small-12{width:100%}

		
		.kit-body-wrap .page-layout-wrap .template-template3 .description-container .small-12:first-child .description-content {
			border: 3px solid #f59d2b;
		}
#et-secondary-menu li,#top-menu li{word-wrap:break-word}
#et-secondary-menu .et-social-icons{margin-right:20px}
#et-secondary-menu{float:right}
#et-secondary-menu,#et-secondary-nav{display:none!important}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
#et-info,#et-secondary-menu{display:block;float:none;text-align:center}
.et_secondary_nav_two_panels #et-secondary-menu{margin-top:12px}


#container {
  margin: 0 auto;
  width: 90%;
  min-width: 300px;
  background-color: #fff;
  margin-top: 12px;
  padding: 0px;
  overflow: hidden;
  -moz-box-shadow: 0 0 24px #c8c8c8;
  -webkit-box-shadow: 0 0 24px #c8c8c8;
  box-shadow: 0 0 24px #c8c8c8;
  behavior: url(PIE.htc); 
}

.news-image { width:682px; height:385px; position: absolute; box-shadow: none; }

.content-right-content-full .news-image { width:490px; position: absolute; box-shadow: none; margin: 0; max-height: 260px;}


.offcanvas-menu-launcher {
  margin-top: 17px;
}
#block-nodeblock-home-infographics #content-block-infographics .infographics-container-table{height:100%;display:table;width:100%;background:#668da5;}
.quiz__progress-bar{position:relative;width:100%;max-width:450px;margin:0 auto;height:10px;border-radius:5px;overflow:hidden}
.quiz__progress-bar--bg{margin:32px auto;background:#414042}
.quiz__progress-bar--fill{position:absolute;top:0;left:0;width:100%;height:100%;background:#80E0A7;-webkit-transform-origin:left center;transform-origin:left center;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transition:-webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:-webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55), -webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55)}

#cookie-law-info-bar {
	
	font-size: 12pt;
	margin: 0 auto;
	padding: 13px 10px;
	position: absolute;
	text-align: center;
	box-sizing: border-box;
	width:100%;
	z-index: 9999;
	box-shadow:rgba(0,0,0,.5) 0px 5px 50px;
	display: none;
	left:0px;
	font-weight:300;
}

#cookie-law-info-bar span {
	vertical-align: middle;
}


#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ddd;
}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.col1,.col10,.col11,.col12,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9{float:left;margin:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.col1.last,.col10.last,.col11.last,.col12,.col2.last,.col3.last,.col4.last,.col5.last,.col6.last,.col7.last,.col8.last,.col9.last{margin:0}
.col12{width:100%}
.col1 img,.col10 img,.col11 img,.col12 img,.col2 img,.col3 img,.col4 img,.col5 img,.col6 img,.col7 img,.col8 img,.col9 img{max-width:100%}

.menu {
	float: right;
	margin-left: 5px;
	cursor: hand;
	cursor: pointer;
}

.slider .banner .bann_caption, .owl-carousel .bann_caption {
	z-index: 10;
	position: absolute;
	top: 350px;
	width: 100%;
	text-align: center;
}

.bann_caption {
	color: #FFF;
}

.bann_caption h2 {
	font-size: 60px;
	font-weight: 200;
}

.bann_caption h3 {
	font-size: 30px;
	line-height: 40px;
	font-weight: bold;
	margin-bottom: 50px;
}

.bann_caption a {
	margin: 0 20px;
	width: 180px;
	height: 45px;
	line-height: 45px;
	padding: 0;
	font-size: 18px;
	position: relative;
	border-radius: 0;
	border: none;
}

.bann_caption .btn-default.style_2, .carousel-caption .btn-default.style_2 {
	border: 1px solid #FFF;
	background: rgba(255,255,255,.2);
	color: #FFF;
}

.bann_caption a:hover {
	border: 1px solid #CCC;
}

.slider .banner.parallax_bann .bann_caption {
	margin-bottom: 0;
}



.aca-software-area {
    float: left;
    width: 466px;
    margin-top: 20px;
}

.aca-software-area h4 {
    font-size: 15px;
    color: #232323;
    padding-bottom: 20px;
}

div#logo a:hover img#logoimg{
	box-shadow:		0px 2px 4px rgba(0,0,0,0.5);
}

	#logoimg{
		width:			90px;
		height:			90px;
	}


.lang {
  width:123px;
  float: right;
  padding-top: 30px;
}

.lang-text {
  color: #111111;
  text-shadow: #af45b4 1px 1px 0px;
  position:absolute;
  padding: 38px 0px 0px 3px;
  line-height:13px;
  z-index: 5;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
